<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('user_infos', function (Blueprint $table) {
            $table->text("stomach")->change();
            $table->text("heart")->change();
            $table->text("sleep")->change();
            $table->text("immunity")->change();
            $table->text("woman")->change();
            $table->text("man")->change();
            $table->text("dietary")->change();
            $table->text("living")->change();
            $table->text("family_member")->change();
            $table->text("personal")->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
};
